body {
  font-family: 'Roboto', serif;
  font-size: 20px;

  .container {
    display: flex;
    justify-content: center;

    .border {

      border: black solid 5px;
      border-radius: 16px;
      padding: 10px;

      img {
        border-radius: 10px;
        height: 500px;
        width: 500px;
      }

      ul {
        margin-top: 10px;
        margin-bottom: 10px;
      }
    }
  }
}